@charset "UTF-8";

.com_form {
	font-size: .84rem;
}

/*テーブル
---------------------------------------------------------*/
.com_form .tbl_form,
.com_form input,
.com_form select,
.com_form option,
.com_form textarea{
    font-size: 16px;
    letter-spacing: 0.1em;
    line-height: 1.6em;
}
.com_form .require_txt {
    color: #666666;
    text-align: right;
	font-size: 94%;
    margin-bottom: .5em;
}
.com_form .tbl_form {
	width: 100%;
    border-top: 1px solid #cbcbcb;
}
.com_form .tbl_form th,
.com_form .tbl_form td {
	text-align: left;
	font-weight: normal;
	vertical-align: middle;
    padding: 1.8rem 3%;
    border-bottom: 1px solid #cbcbcb;
}
.com_form .tbl_form .type_top th,
.com_form .tbl_form .type_top td {
	vertical-align: top;
}
.com_form .tbl_form th {
	width: 25%;
	color: #3b4a88;
    background: #e6f4f6;
	font: var(--font-min);
    font-size: min(1.5vw,110%);
	white-space: nowrap;
    line-height: 1.5em;
}
.com_form .tbl_form td {
	width: 75%;
}
.com_form .tbl_form th .require {
    font-family: "Hiragino Kaku Gothic ProN","Hiragino Sans","游ゴシック","Yu Gothic",Meiryo,sans-serif!important;
	display: inline-block;
	background: #cc2d2d;
	color: #fff;
	font-size: 65%;
	font-weight: bold;
	letter-spacing: .2em;
	padding: .1em .8em 0;
    margin-right: 1em;
	border-radius: .4em;
    line-height: 1.6em;
	vertical-align: 0.1em;
}
.mail_txt{
    font-size:105%;
    font-weight: bold;
    color: #ff813f;
    margin: 1.9em 0 .6em;
}

.form_kakunin .tbl_form th {
	width: 30%;
}
.form_kakunin .tbl_form td {
	width: 70%;
}
/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
.com_form .tbl_form,
.com_form input,
.com_form select,
.com_form option,
.com_form textarea{
    font-size:14px;
    letter-spacing: normal;
}
.com_form .tbl_form th {
	font-size: 1.8vw;
    padding: 1.5rem 2.5%;
}
.com_form .tbl_form td {
    padding: 1.5rem 3%;
}
.com_form .tbl_form th .require {
    padding: 0 .4em 0 .5em;
}
.mail_txt{
    margin: 1.5em 0 .4em;
}
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
.com_form .tbl_form,
.com_form input,
.com_form select,
.com_form option,
.com_form textarea{
    font-size: 4vw;
	letter-spacing: .05em;
	line-height: 1.8em;
}
.com_form .require_txt {
    margin-bottom: .2em;
}
.com_form .tbl_form tr,
.com_form .tbl_form th,
.com_form .tbl_form td{
    display: block;
}
.com_form .tbl_form th{
    border-bottom: none;
}
.com_form .tbl_form th {
	width: 100%;	
    padding: 1.2rem 4%;
    font-size: 100%;	
}
.com_form .tbl_form td {
	width: 100%;
    padding: 1.2rem 4% 1.5rem;
}
.com_form .tbl_form th .require {
	padding: .2em .8em 0;
    margin-right: 1em;
}
.mail_txt{
    font-size:90%;
    margin: 1em 0 .4em;
}
}








/*入力項目デザイン
-----------------------------------------------------------------------------*/
/********************/
/* テキストボックス */
/********************/
.com_form input[type="text"],
.com_form textarea {
	width: 100%;
	max-width: 100%;
	padding: .6em 1em;
	background: #fff;
	outline: none;
	border: solid 1px #cbcbcb;
	-webkit-appearance: none;
}
.com_form textarea {
	height: 10em;
}
/*プレースホルダ*/
::placeholder{
	color: #aaa;
}

/****************/
/* ラジオボタン */
/****************/
.com_form input[type=radio], .com_form input[type=checkbox] {
	display: inline-block;
	cursor: pointer;
}
.com_form input[type=radio] + label, 
.com_form input[type=checkbox] + label {
	position: relative;
	display: inline-block;
}
@media (min-width: 1px) {
.com_form input[type=radio], .com_form input[type=checkbox] {
	/*display: none;*/
	position: absolute;		/* 上に別の要素が乗るようにする */
	z-index: -1;			/* 最背面にする */
	pointer-events: none;	/* クリック無効 */
	visibility: hidden;		/* 非表示 */
	margin: 0;
}
.com_form input[type=radio] + label, 
.com_form input[type=checkbox] + label {
	padding: 0 0 0 2.3em;
}
.com_form input[type=radio] + label::before, 
.com_form input[type=checkbox] + label::before {
	content: "";
	position: absolute;
	left: 0;
	display: block;
	width: 1.4em;
	height: 1.4em;
	background: #fff;
	border: solid 1px #cbcbcb;
}
.com_form input[type=checkbox] + label::before {
	border: solid 2px #cbcbcb;
}
.com_form input[type=radio] + label::before {
	top: .15em;
	border-radius: 50%;
}
.com_form input[type=checkbox] + label::before {
	top: .15em;
}
.com_form input[type=radio]:checked + label::after, 
.com_form input[type=checkbox]:checked + label::after {
	content: "";
	position: absolute;
	display: block;
}
.com_form input[type=radio]:checked + label::after {
	left: .3em;
	top: .4em;
	margin: auto;
	width: .85em;
	height: .85em;
	background: #ff813f;
	border-radius: 50%;
}
.com_form input[type=checkbox]:checked + label::after {
	top: 0em;
	left: 0.3em;
	width: 1.3em;
	height: 0.8em;
	border-left: 4px solid #ff813f;
	border-bottom: 4px solid #ff813f;
	transform: rotate(-45deg);
}

/*checkBtn*/
.com_form .checkBtn input[type=checkbox] + label{
    padding-left: 2.5em;
}
.com_form .checkBtn input[type=checkbox] + label::before {
	width: 1.5em;
	height: 1.5em;
	top: .1em;
}
.com_form .checkBtn input[type=checkbox]:checked + label::after {
	top: 0.1em;
}
}

/****************/
/* セレクトボックス */
/****************/
.com_form select {
  /*-moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
  display: inline-block;
  cursor: pointer;
  width: 100%;
  padding: .2em 2em .2em .7em;
  background-color: #fff;
  border: solid 1px #cbcbcb;
  background-image: linear-gradient(45deg, transparent 50%, #ff813f 50%),  linear-gradient(135deg, #ff813f 50%, transparent 50%);
  background-size: 8px 8px, 8px 8px;
  background-position: calc(100% - 18px) 50%, calc(100% - 10px) 50%;
  background-repeat: no-repeat;
    border-radius: 4px;
    font-size:90%;
    letter-spacing: 0.1em;*/
    
    /* デフォルトのスタイルを解除 */
	appearance: none;
	/* スタイル */
	display: inline-block;
	width: 13em; /* 幅 */
	max-width: 100%; /* 最大幅 */
	padding: 0.3em 2em 0.3em .6em; /* 文字周りの余白 */
	cursor: pointer; /* カーソルを指に */
	line-height: 1.4; /* 行高 */
    letter-spacing: 0.1em;
	border-radius: 5px; /* 角丸 */
	background-color: #fff; /* 背景色 */
	border: solid 1px #DCDCDC; /* 枠線 */
	background: url("../images/form/select-arrow.svg") no-repeat 98% center;
	background-size: 1.07em 1.07em;
    color: #000!important;
}
/* フォーカス時 */
.com_form select:focus {
  outline: 0;
}
/* IEでデフォルトの矢印を消す */
.com_form select::-ms-expand {
  display: none;
}
.com_form .date_list li::placeholder {
	font-size: 90%!important;
	letter-spacing: 0.1em!important;
	color: #000000!important;
}

/**********/
/* ボタン */
/**********/
.com_form input[type="submit"], 
.com_form input[type="button"], 
.com_form input[type="reset"] {
	-webkit-appearance: none;
	width: 100%;
	height: 4.5em;
	border: none;
	border-radius: 0;
	cursor: pointer;
	color: #fff;
	background-color: #c3c3c3;
	opacity: 1.0;
	transition: all 1.0s;
    font-size: 105%;
	font-weight: bold;
    letter-spacing: 0.2em;
}
.com_form input[type="submit"]:hover, 
.com_form input[type="button"]:hover, 
.com_form input[type="reset"]:hover {
	transition: all 0.6s;
	opacity: 0.8;
}
.com_form input[type="submit"] {
	background-color: #3b4a88;
}

.btn_large{
    position: relative;
}
.btn_large::after {
    position: absolute;
    display: block;
	font-family: 'fontello';
	content: '\e800';
    width: 2.4em;
	line-height: 2.4;
	font-size: 75%;
	background-color: #FFF;
	border-radius: 50%;
    top: 50%;
	transform: translateY(-50%);
    right: 2em;
	pointer-events: none;
}

/**********/
/* チェックを入れて送信 */
/**********/ 
/* 送信ボタン - 押せないとき */
.com_form input[type="submit"][disabled] {
	filter: grayscale(0.8);
	cursor: default;
	pointer-events: none;
}

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) { 
/********************/
/* テキストボックス */
/********************/
.com_form input[type="text"],
.com_form textarea {
	padding: .7em 1em .6em;
}
.com_form textarea {
	height:8em;
}
}

/* Mobile
------------------------------------------*/
@media only screen and (max-width: 767px) {
/********************/
/* テキストボックス */
/********************/
.com_form input[type="text"],
.com_form textarea {
	padding: .5em .5em .4em;
}
.com_form textarea {
	height:6em;
}

/****************/
/* ラジオボタン */
/****************/
.com_form input[type=radio] + label, 
.com_form input[type=checkbox] + label {
	padding: 0 0 0 2em;
}

/*checkBtn*/
    .com_form .checkBtn{
        text-align: center;
    }
.com_form .checkBtn input[type=checkbox] + label{
    display: inline-block;
    padding-left: 2.2em;
    margin: 0 auto;
}

/**********/
/* ボタン */
/**********/
.com_form input[type="submit"], 
.com_form input[type="button"], 
.com_form input[type="reset"] {
	height: 4em;
    font-size:100%;
    letter-spacing: 0.1em;
}
.btn_large::after{
    font-size: 60%;
}
}









/*入力項目レイアウト
---------------------------------------------------------*/
.com_form .tbl_form .txt_sub {
    display: inline-block;
	font-size: 95%;
}

/*テキストボックス*/
.com_form .tbl_form .text_m {
	width:55%;
}
.com_form .tbl_form .text_l {
	width:90%;
}
.com_form .tbl_form .text_mail {
    display: inline-block;
    width: 75%;
}
.com_form .tbl_form .text_tel {
    display: inline-block;
    width: 55%;
}
.com_form .tbl_form .text_age{
    width: 5.5em;
    margin-right: 1em;
}
.com_form .tbl_form .text_stay{
    width: 5.5em;
}
.com_form .tbl_form .text_day{
    width: 13em;
}
.com_form .tbl_form .max_txt{
    height: 20em;
}

.date_list li {
    display: inline-block;
    vertical-align: middle;
}
.date_list li:first-of-type {
	display: inline-flex;
	align-items: center;
}
.ui-datepicker-trigger{
    display: inline-block;
    width: 2em;
	margin-left: 1em;
	margin-right: 1.4em;
}

/*ラジオボタン・チェックボックス：ただ横に並べるだけ*/
.com_form .tbl_form .radio_list {
	display: flex;
    flex-wrap: wrap;
}
.com_form .tbl_form .radio_list li {
	margin: .4em 0;
	margin-right: 6%;
}
.com_form .tbl_form .radio_list li:last-child {
	margin-right: 0;
}

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
/*テキストボックス*/
.com_form .tbl_form .text_m {
	width:100%;
}
.com_form .tbl_form .text_l {
	width:100%;
}
.com_form .tbl_form .text_mail {
    width: 100%;
}
.com_form .tbl_form .text_tel {
    width: 60%;
}
.com_form .tbl_form .text_stay{
    width: 7em;
}
.com_form .tbl_form .text_day{
    width: 15em;
    margin-bottom: 1em;
}
.com_form .tbl_form .max_txt{
    height: 15em;
}

.date_list {
	display: grid;
	row-gap: .8em;
}
}







/* アコーディオン
----------------------------------------------------------------------*/
.com_form .open_btn {
	text-align: center;
	font-size: 105%;
    font-weight: bold;
	cursor: pointer;
	text-decoration: underline;
	display: inline-block;
	padding-right: 2.0em;
    position: relative;
    color: #ff813f;
}
.com_form .open_btn span.round_btn {
	display: block;
	position: absolute;
	width: 1.0em;
	height: 1.0em;
	border: 2px solid #ffc09f; /* 枠の調整 */
	border-radius: 50%;  /* 丸みの度合い */
	right: 0;
	top: 50%;
	transform: translateY(-50%);
}

/* 二本の横棒を作成する */
.com_form .open_btn span.round_btn::before,
.com_form .open_btn span.round_btn::after{
	content: '';
    display: block;
    width: .5em;
    height: 1px;
    background: #ff813f;
    position: absolute;
    left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	margin: auto;
}

/* 2本の横棒のうち一本は縦棒にする */
.com_form .open_btn span.round_btn::after {
	transform: rotate(90deg);
	transition: 0.5s;
}

/*
プラスがクリックされたら縦棒を横にしてマイナスにする疑似要素jQueryで付け外しを行う*/
.com_form .open_btn.active .round_btn::after {
	transform: rotate(0);
}
.com_form .open_box {
	padding-top: 1.0em;
	display: none;
}






/* ドメイン設定
-----------------------------------------------------------------------*/
.com_form .mobile_attention {
	margin-top: 25px;
	width: 100%;
	max-width: 700px;
}
.com_form .mobile_attention .open_box {
	width: 100%;
    letter-spacing: normal;
    line-height: 1.6em;
}
.com_form .mobile_attention .open_btn{
	text-align:left;
}
.com_form .mobile_attention ul {
	margin-top: 1.0em;
}
.com_form .mobile_attention li {
	margin-top: 5px;
	padding-left: 15px;
	float: left;
	margin-right: 20px;
	position: relative;
	line-height: 1.2em;
}
.com_form .mobile_attention li::before {
	position: absolute;
	left: 0;
	top: 55%;
    transform: translateY(-50%) rotate(45deg);
	content: "";
	vertical-align: middle;
	width: 6px;
	height: 6px;
	border-top: 1px solid rgba(178,151,2,0.90);
	border-right: 1px solid rgba(178,151,2,0.90);
}
.com_form .mobile_attention a:hover {
	text-decoration: underline;
}

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
.com_form .mobile_attention {
	margin-top: 1.3em;
}
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
.com_form .mobile_attention {
	margin-top: 5%;
}
}









/* 個人情報
--------------------------------------------------------------------*/
.com_form .privacy {
	margin-top: 70px;
	border-top:1px solid #cbcbcb;
	border-bottom:1px solid #cbcbcb;
	padding: 45px 0;
	text-align: center;
}
.com_form .privacy .open_box {
	text-align: left;
}
.com_form .privacy .privacy_detail {
	margin-top: 1.5em;
	display: flex;
    justify-content: space-between;
}
.com_form .privacy .privacy_detail dl {
	width: 47%;
}
.com_form .privacy .privacy_detail dl:first-child {
	padding-right: 3%;
	border-right: solid 1px #cbcbcb;
}
.com_form .privacy .privacy_detail dt {
	font-size: 110%;
	font-weight: bold;
	margin-bottom: .3em;
    color: #ff813f;
}
.com_form .privacy .privacy_detail ul{
    margin: 0;
}
.com_form .privacy .privacy_detail li {
    width: 100%;
    margin-right: 0;
	text-indent: -1.0em;
	margin-left: 1.0em;
}

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
.com_form .privacy {
	margin-top: 5%;
	padding: 3% 0;
}
.com_form .privacy .privacy_detail li {
	text-indent: -1.9em;
	margin-left: 1.9em;
    line-height: 1.6em;
}
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
.com_form .privacy {
	margin-top: 5%;
	padding: 8% 0;
    letter-spacing: normal;
}
.com_form .privacy .privacy_detail {
	margin-top: 5%;
	display: block;
}
.com_form .privacy .privacy_detail dl {
	width: 100%;
}
.com_form .privacy .privacy_detail dl:first-child {
	padding-right: 0;
	border-right: none;
    margin-bottom: 5%;
}
.com_form .privacy .privacy_detail dt {
    margin-bottom: .2em;
}
.com_form .privacy .privacy_detail li {
	text-indent: -1.7em;
	margin-left: 1.7em;
    line-height: 1.7em;
}
}









/* ボタンレイアウト
--------------------------------------------------------------------*/
.com_form .submit_box {
	margin-top: 100px;
	text-align: center;
}
.com_form .submit_box p span {
	color: #ff813f;
    font-weight: bold;
}
.com_form .submit_box ul {
	width: 100%;
	max-width: 530px;
	margin: 75px auto 0;
}
.com_form .submit_box ul li {
	width: 48%;
	display: inline-block;
	margin: 0 0.5%;
}
.com_form .submit_box .btn_size_change li {
	width: 58%;
}
.com_form .submit_box .btn_size_change li:nth-child(2){
    width: 38%;
}

/* 同意ボタン */
.com_form .checkBtn {
	margin-top: 4em;
    font-size: 120%;
    font-weight: bold;
}

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
.com_form .submit_box {
	margin-top: 8%;
}
.com_form .submit_box ul {
	margin: 5% auto 0;
}

/* 同意ボタン */
.com_form .checkBtn {
	margin-top: 5%;
    font-size:120%;
}
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
.com_form .submit_box {
	margin-top: 8%;
}
.com_form .submit_box > p{
    text-align: left;
}
.com_form .submit_box ul {
	max-width: 100%;
	margin: 8% auto 0;
}

/* 同意ボタン */
.com_form .checkBtn {
    display: block;
    width: 100%;
	margin-top: 8%;
    font-size:95%;
    letter-spacing: normal;
    text-align: center!important;
}
.com_form .checkBtn input{
    margin: 0 auto;
}
}




/* 確認ページ
---------------------------------------------------------*/
.form_kakunin{
    padding-bottom: 150px;
}
/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
.form_kakunin{
    padding-bottom: 15%;
}
}

/* Mobile (Portrait) 
------------------------------------------*/ 
@media only screen and (max-width: 767px) { 
.form_kakunin{
    padding-bottom: 15%;
}
}




/* 完了ページ
---------------------------------------------------------*/
.form_end{
    padding: 80px 0 100px;
}
.form_end dl{
    text-align: center;
}
.form_end dt {
	font-size: min(180%,3vw);
	letter-spacing: .15em;
	line-height: 1.6em;
	margin-bottom: .5em;
}

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
.form_end{
    padding: 6% 0 8%;
}
.form_end dt {
	letter-spacing: .1em;
}
}

/* Mobile (Portrait) 
------------------------------------------*/ 
@media only screen and (max-width: 767px) { 
.form_end{
    padding: 8% 0 10%;
}
.form_end dt {
	font-size: 140%;
	letter-spacing: .1em;
	line-height: 1.4em;
	margin-bottom: .5em;
}
.form_end dd {
    text-align: left;
}
.form_end dd span  {
    text-decoration: underline!important;
}
}